Summary
This script checks and reports an outdated or end-of-life scan
engine for the following environments:

- Greenbone Community Edition

- Greenbone Enterprise TRIAL (formerly Greenbone Security Manager TRIAL / Greenbone Community
Edition VM)

used for this scan.

NOTE: While this is not, in and of itself, a security vulnerability, a severity is reported to
make you aware of a possible decreased scan coverage or missing detection of vulnerabilities on
the target due to e.g.:

- missing functionalities

- missing bugfixes

- incompatibilities within the feed
Detection Result

Version of installed component: 22.7.3 (Installed component: openvas-libraries on OpenVAS <= 9, openvas-scanner on Greenbone Community Edition >= 10)
Latest available openvas-scanner version: 23.0.1
Reference URL(s) for the latest available version: https://forum.greenbone.net/t/greenb...22-07-25/12638

I posted this also in the kali bug section (to update tool) https://bugs.kali.org/view.php?id=8763

I know I can update scan engine manually, but prefer to update inside Kali - it has worked well in past.

Thanks...